From 99b7a44e6264787bf38faa943c61f04724105897 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:30:54 +0200
Subject: [PATCH 170/308] network-ups-tools: rebuild for libressl-2.9.2.

---
 srcpkgs/network-ups-tools/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/network-ups-tools/template b/srcpkgs/network-ups-tools/template
index 295350022b9..416d02a59ea 100644
--- a/srcpkgs/network-ups-tools/template
+++ b/srcpkgs/network-ups-tools/template
@@ -1,7 +1,7 @@
 # Template file for 'network-ups-tools'
 pkgname=network-ups-tools
 version=2.7.4
-revision=7
+revision=8
 wrksrc="nut-${version}"
 build_style=gnu-configure
 configure_args="

